/*== Font css ==*/
	@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 300; font-stretch: 100%; src: url(../fonts/opensans-300.woff2) format('woff2'); unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F; }
	@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 400; font-stretch: 100%; font-display: swap; src: url(../fonts/opensans-400.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 600; font-stretch: 100%; font-display: swap; src: url(../fonts/opensans-600.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 700; font-stretch: 100%; font-display: swap; src: url(../fonts/opensans-700.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Lato'; font-style: normal; font-weight: 200; font-display: swap; src: url(../fonts/lato-200.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Lato'; font-style: normal; font-weight: 300; font-display: swap; src: url(../fonts/lato-300.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Lato'; font-style: normal; font-weight: 400; font-display: swap; src: url(../fonts/lato-400.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Lato'; font-style: normal; font-weight: 700; font-display: swap; src: url(../fonts/lato-700.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
/*== Font css End ==*/

/*== Variable ==*/
:root {
	--primary-color:   #0077a9;
	--secondary-color: #3a2051;
	--info-color: #ac8dc8;
	--success-color: #d0b3ea;
	--black-color:     #000000;
	--dark-color:      #414141;
	--light-color:     #F7F7F7;
	--white-color:     #FFFFFF;
	--body-text-color: #000000;

	--font-body:  'Lato', sans-serif;
	--font-title: 'Lato', sans-serif;

}
/*== Variable End ==*/

/*== Basic css ==*/
	*, *::before, *::after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	body { font-family: var(--font-body); font-size: 16px; font-weight: 400; line-height: 1.5; color: var(--body-text-color); }
	a { color: var(--primary-color); text-decoration: underline; }
	a:hover, a:focus { color: inherit; text-decoration: none; }
	p { margin-bottom: 1rem; }
	img { max-width: 100%; height: auto; }
	b { font-weight: 600; }
	strong { font-weight: 700; }
	.transition { -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; transition-duration: 0.5s; }
	a.phonelink, a.phonelink:hover, a.phonelink:focus { cursor: default; text-decoration: none !important; color: inherit !important; }
	hr { opacity: 0.1; }
	.z-index {z-index: 1;}
	@media (min-width: 768px) {
		p { margin-bottom: 1.5rem; }
		body {font-size: 18px;}
	}
/*== Basic css End ==*/

/*== Taxonomy ==*/
	.text-primary { color: var(--primary-color) !important; }
	.text-secondary { color: var(--secondary-color) !important; }
	.text-info { color: var(--info-color) !important; }
	.text-success { color: var(--success-color) !important; }
	.text-dark { color: var(--dark-color) !important; }
	.text-darker { color: var(--black-color) !important; }
	.text-inherit { color: inherit !important; }
	.fw-normal { font-weight: 400 !important; }
	.fw-medium { font-weight: 500 !important; }
	.fw-sbold { font-weight: 600 !important; }
	.fs-smaller { font-size: 12px !important; }
	.fs-small { font-size: 16px !important; }
	.fs-large { font-size: 18px !important; }
	.text-uppercase-none { text-transform: none !important; }
	.letter-spacing1{letter-spacing: 1px;}
	.link-address { text-decoration: none !important; color: inherit; }
	@media (max-width: 767px) {
		.link-address { text-decoration: underline !important; }
	}
/*== Taxonomy End ==*/

/*== Backgrounds ==*/
	.bg-primary { background-color: var(--primary-color) !important; }
	.bg-secondary { background-color: var(--secondary-color) !important; }
	.bg-info { background-color: var(--info-color) !important; }
	.bg-success { background-color: var(--success-color) !important; }
	.bg-light { background-color: var(--light-color) !important; }
	.bg-dark { background-color: var(--dark-color) !important; }
	.bg-darker { background-color: var(--black-color) !important; }
	.bg-cover { background-size: cover !important; }
	.bg-contain { background-size: contain !important; }
	.bg-start { background-position: left !important; }
	.bg-start-top { background-position: left top !important; }
	.bg-end { background-position: right !important; }
	.bg-end-top { background-position: right top !important; }
	.bg-center { background-position: center !important; }
	.bg-center-top { background-position: center top !important; }
	.bg-center-bottom { background-position: center bottom !important; }
	.bg-repeat { background-repeat: repeat !important; }
	.bg-repeat-x { background-repeat: repeat-x !important; }
	.bg-repeat-y { background-repeat: repeat-y !important; }
	.bg-norepeat { background-repeat: no-repeat !important; }
	.object-cover { object-fit: cover; object-position: center; }
	.object-center-top { object-position: center top; }
	.object-center-bottom { object-position: center bottom; }
	.object-start { object-position: left; }
	.object-end { object-position: right; }
/*== Backgrounds End ==*/

/*== Border ==*/
	.border-primary { border-color: var(--primary-color) !important; }
	.border-secondary { border-color: var(--secondary-color) !important; }
	.border-light { border-color: var(--light-color) !important; }
	.border-dark { border-color: var(--dark-color) !important; }
	.border-darker { border-color: var(--black-color) !important; }
/*== Border End ==*/

/*== Position ==*/
	@media (min-width: 576px) {
		.position-sm-absolute { position: absolute !important; }
	}
	@media (min-width: 768px) {
		.position-md-absolute { position: absolute !important; }
	}
	@media (min-width: 992px) {
		.position-lg-absolute { position: absolute !important; }
	}
	@media (min-width: 1200px) {
		.position-xl-absolute { position: absolute !important; }
	}
	@media (min-width: 1400px) {
		.position-xxl-absolute { position: absolute !important; }
	}
/*== Position End ==*/

/*== Sizing ==*/
	@media (min-width: 576px) {
		.w-sm-25   { width: 25% !important; }
		.w-sm-50   { width: 50% !important; }
		.w-sm-75   { width: 75% !important; }
		.w-sm-100  { width: 100% !important; }
		.w-sm-auto { width: auto !important; }
		.mw-sm-25   { max-width: 25% !important; }
		.mw-sm-50   { max-width: 50% !important; }
		.mw-sm-75   { max-width: 75% !important; }
		.mw-sm-100  { max-width: 100% !important; }
		.mw-sm-auto { max-width: auto !important; }
	}
	@media (min-width: 768px) {
		.w-md-25   { width: 25% !important; }
		.w-md-50   { width: 50% !important; }
		.w-md-75   { width: 75% !important; }
		.w-md-100  { width: 100% !important; }
		.w-md-auto { width: auto !important; }
		.mw-md-25   { max-width: 25% !important; }
		.mw-md-50   { max-width: 50% !important; }
		.mw-md-75   { max-width: 75% !important; }
		.mw-md-100  { max-width: 100% !important; }
		.mw-md-auto { max-width: auto !important; }
	}
	@media (min-width: 992px) {
		.w-lg-25   { width: 25% !important; }
		.w-lg-50   { width: 50% !important; }
		.w-lg-75   { width: 75% !important; }
		.w-lg-100  { width: 100% !important; }
		.w-lg-auto { width: auto !important; }
		.mw-lg-25   { max-width: 25% !important; }
		.mw-lg-50   { max-width: 50% !important; }
		.mw-lg-75   { max-width: 75% !important; }
		.mw-lg-100  { max-width: 100% !important; }
		.mw-lg-auto { max-width: auto !important; }
	}
	@media (min-width: 1200px) {
		.w-xl-25   { width: 25% !important; }
		.w-xl-50   { width: 50% !important; }
		.w-xl-75   { width: 75% !important; }
		.w-xl-100  { width: 100% !important; }
		.w-xl-auto { width: auto !important; }
		.mw-xl-25   { max-width: 25% !important; }
		.mw-xl-50   { max-width: 50% !important; }
		.mw-xl-75   { max-width: 75% !important; }
		.mw-xl-100  { max-width: 100% !important; }
		.mw-xl-auto { max-width: auto !important; }
	}
	@media (min-width: 1400px) {
		.w-xxl-25   { width: 25% !important; }
		.w-xxl-50   { width: 50% !important; }
		.w-xxl-75   { width: 75% !important; }
		.w-xxl-100  { width: 100% !important; }
		.w-xxl-auto { width: auto !important; }
		.mw-xxl-25   { max-width: 25% !important; }
		.mw-xxl-50   { max-width: 50% !important; }
		.mw-xxl-75   { max-width: 75% !important; }
		.mw-xxl-100  { max-width: 100% !important; }
		.mw-xxl-auto { max-width: auto !important; }
	}
/*== Sizing End ==*/

/*== Form ==*/
	.site-form { font-size: 1rem; }
	.form-control, .form-select { border-color: #ced4da; color: var(--black-color); font-size: 16px; font-weight: 400; line-height: 1.4; height: calc(1.5em + .75rem + 4px); border-radius: 5px; box-shadow: none; outline: none; }
	.form-control:focus, .form-select:focus { box-shadow: none; border-color: #202833; }
	.form-select { background-size: 15px; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23999999' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e"); }
	textarea.form-control, .form-floating>textarea.form-control { height: 100px; }
	.g-recaptcha { -webkit-transform: scale(.8); transform: scale(.8); -webkit-transform-origin: center; transform-origin: center; }
	.form-check { padding-left: 2rem; margin-bottom: 0.5rem; }
	.form-check-input { margin-top: 4px; width: 18px; height: 18px; margin-left: -2rem !important; }
	.form-check-input[type=checkbox] { border-radius: 5px !important; }
	.form-check-input:focus { box-shadow: none; }
	.form-check-input:checked { background-color: var(--primary-color); border-color: var(--primary-color); }
	.form-check-label { line-height: 1.3; }
	.rating { display: table; direction: rtl; }
	.rating>input { display: none; }
	.rating>label { position: relative; font-size: 32px; cursor: pointer; display: table-cell; }
	.rating>label::before { content: "\2605"; position: absolute; opacity: 0; }
	.rating>label:hover:before, .rating>label:hover~label:before { opacity: 1 !important; }
	.rating>input:checked~label:before { opacity: 1; }
	.rating:hover>input:checked~label:before { opacity: 0.4; }
	.datepicker-top-left, .datepicker-top-right { border-top-color: var(--primary-color) !important; }
	.datepicker-top-left::before, .datepicker-top-right::before { border-bottom-color: var(--primary-color) !important; }
	.datepicker-panel > ul > li.picked, .datepicker-panel > ul > li.picked:hover { color: var(--primary-color) !important; }
	.datepicker-panel > ul > li.highlighted, .datepicker-panel > ul > li:hover { background-color: #ddd !important; }
	.input-group-text { font-size: 14px; }
	.contact-form { max-width: 710px; margin-left: auto; margin-right: auto; }
	.form-light .form-control, .form-light .form-select, .form-light .form-check-input { background-color: transparent; color: var(--white-color); border-color: rgba(255,255,255,.55); }
	.form-light .form-control:focus, .form-light .form-select:focus { border-color: var(--white-color); }
	.form-light .form-select option { color: var(--black-color); }
	input[type="checkbox"]:required { border-color: red; }
	.input-group .form-floating { flex: 1; }
	.form-floating>label { white-space: nowrap; }
	.form-control[type=file] { font-size: inherit; line-height: 1.7; }
/*== Form End ==*/

/*== Button ==*/
	.btn { font-size: 14px; font-weight: 400; padding: 9px 22px; text-transform: uppercase; text-decoration: none; border-radius: 5px; box-shadow: none !important; transition: all .4s ease-in-out; }
	.btn-primary { color: var(--white-color); background-color: var(--primary-color); border-color: var(--primary-color); }
	.btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active { color: var(--white-color); background-color: var(--secondary-color); border-color: var(--secondary-color); }
	.btn-primary-white { color: var(--white-color); background-color: var(--primary-color); border-color: var(--primary-color); }
	.btn-primary-white:hover, .btn-primary-white:focus, .btn-primary-white:not(:disabled):not(.disabled):active { color: var(--primary-color); background-color: var(--white-color); border-color: var(--white-color); }
	.btn-secondary { color: var(--white-color); background-color: var(--secondary-color); border-color: var(--secondary-color); }
	.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:not(:disabled):not(.disabled):active { color: var(--white-color); background-color: var(--black-color); border-color: var(--black-color); }
	.btn-dark { color: var(--white-color); background-color: var(--dark-color); border-color: var(--dark-color); }
	.btn-dark:hover, .btn-dark:focus, .btn-dark:not(:disabled):not(.disabled):active { color: var(--white-color); background-color: var(--black-color); border-color: var(--black-color); }
	.btn-outline-primary { color: var(--primary-color); border-color: var(--primary-color); }
	.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:not(:disabled):not(.disabled):active { color: var(--white-color); background-color: var(--primary-color); border-color: var(--primary-color); }
	.btn-outline-secondary { color: var(--secondary-color); border-color: var(--secondary-color); }
	.btn-outline-secondary:hover, .btn-outline-secondary:focus, .btn-outline-secondary:not(:disabled):not(.disabled):active { color: var(--white-color); background-color: var(--secondary-color); border-color: var(--secondary-color); }
	.btn-outline-dark { color: var(--dark-color); border-color: var(--dark-color) }
	.btn-outline-dark:hover, .btn-outline-dark:focus, .btn-outline-dark:not(:disabled):not(.disabled):active { color: var(--white-color); background-color: var(--dark-color); border-color: var(--dark-color); }
	.btns-group { max-width: 300px; }
	.btn-scrollTop { position: fixed; bottom: 150px; right: 10px; z-index: 1000; width: 3rem; height: 3rem; border-radius: 50%; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 36 36'%3e%3cpath fill='%23FFFFFF' d='M11.77,23c0.646,0,11.995,0,12.441,0c0.578,0,1.008-0.485,0.67-0.965c-0.271-0.384-5.739-8.06-6.208-8.715 c-0.308-0.431-1.04-0.424-1.348,0c-0.344,0.471-5.839,8.177-6.222,8.734C10.824,22.464,11.133,23,11.77,23z'/%3e%3c/svg%3e"); background-position: center; background-size: 80%; background-repeat: no-repeat; border: none; outline: none; -webkit-box-shadow: 0px 0px 0px 3px rgba(255,255,255,0.6) !important; box-shadow: 0px 0px 0px 3px rgba(255,255,255,0.6) !important; }
	@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { .btn-scrollTop { right: 20px; } }
/*== Button End ==*/

/*== Heading ==*/
	.page-title { font-size: 46px; font-weight: 600; line-height: 1.2;  margin-bottom: 0rem; }
	.sub-title1 { font-size: 30px; font-weight: 600; line-height: 1.2; margin-bottom: 1rem; }
	.sub-title2 { font-size: 20px; font-weight: 600; line-height: 1.2;  margin-bottom: 0.6rem; }
	.sub-title3 { font-size: 20px; font-weight: 400; line-height: 1.5;  margin-bottom: 0.6rem; }
	.sub-title4 { font-size: 25px; font-weight: 600; line-height: 1.5;  margin-bottom: 0.6rem; }
	.h1-home { font-size: inherit; font-weight: 400; line-height: inherit;}
	.offer-title {font-size: 30px; font-weight: 600; line-height: 1.2;  margin-bottom: 0rem;}
	.offer-title span { font-weight: 400;}
	@media (min-width: 768px) {
		.page-title { font-size: 52px; }
		.sub-title1 { font-size: 42px; }
		.sub-title2 { font-size: 27px; }
		.sub-title3 { font-size: 23px; }
		.sub-title4 { font-size: 32px; }
		.offer-title {font-size: 42px;}
	}
	@media (min-width: 1400px) {
		.page-title { font-size: 72px; }
	}
/*== Heading End ==*/

/*== Header ==*/
	.page-header { font-size: 15px; font-weight: 400; line-height: 1.4; }
	.page-header .site-logo img { width: auto; max-height: 60px; }
	.sticky-fixed { position: fixed; left: 0; right: 0; top: 0; z-index: 1020; -webkit-box-shadow: rgba(0,0,0,.1) 1px 0px 5px; box-shadow: rgba(0,0,0,.1) 1px 0px 5px;     background: #f6f0fa;}
	.phone-ico { position: relative; top: -2px; }
	.menu-select1 { position: absolute; display: none; margin: 7px auto; left: 0; right: 0; text-align: left; width:auto; z-index: 11;}
	.menu-select1 ul li{list-style: none; border-bottom: 1px solid; margin-bottom: 0px;}
	.menu-select1 ul li a { padding: 9px 17px;}
	.menu-select1 ul li:hover a {background: var(--secondary-color);}
	@media (min-width: 768px) {
		.page-header .site-logo img { max-height: inherit; }
		
	}
/*== Header End ==*/

/*== Footer ==*/

    .footer-bg{ background: #D6BFEB;background: linear-gradient(0deg, rgba(214, 191, 235, 1) 0%, rgba(234, 225, 242, 1) 60%, rgba(251, 247, 254, 1) 100%);}
	.contact-map { min-height: 300px; background-size: auto 370px; }
	.contact-map .btn { margin-top: 160px; }
	.table-hours { max-width: 280px; width: 100%; text-align: left; }
	.table-hours  td{ vertical-align:top; }
	.table-hours tr td:first-child { width: 140px; }
	.slinks { list-style: none; margin: 0; padding: 0; }
	.slinks a { display: block; text-decoration: none; }
	.slinks li { display: inline-block; -webkit-transition: .6s ease; transition: .6s ease; }
	.slinks li + li { margin-left: 14px; }
	.slinks li a svg path { -webkit-transition: .4s ease; transition: .4s ease; }
	.slinks li a:hover svg path { fill: var(--primary-color); }
	.tooltip-inner { background-color: var(--primary-color); color: var(--white-color); }
	.bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow::before, .bs-tooltip-top .tooltip-arrow::before { border-top-color: var(--primary-color); }
	.page-footer { font-size: 15px; line-height: 1.4; }
	.page-footer a { color: inherit; }
	.copyright-text { font-family: Verdana, Geneva, sans-serif; font-size: 11px; line-height: 1.4; }
	.copyright-text a { color: inherit; }
	.copyright-text a:hover { color: var(--primary-color); }
	.webauthorv1 { color: #828487; text-align: left !important; font-family: 'Open Sans', sans-serif !important; font-weight: 400 !important; font-size: 11px !important; line-height: 1.372 !important; text-transform: uppercase !important; display: inline-block !important; position: relative !important; padding-left: 48px; }
	.webauthorv1 strong.dfbold { font-size: 16px !important; font-weight: 700 !important; letter-spacing: 0.3px !important; }
	.webauthorv1 a.dflink, .webauthorv1 a.dflink:hover, .webauthorv1 a.dflink:focus { color: inherit !important; text-decoration: none !important; font-weight: inherit !important; font-size: inherit !important; }
	.webauthorv1 a.dflink:focus { outline: none !important; }
	.webauthorv1 .dflogo { position: absolute; left: 0; top: 4px; }
	.lineup1 { margin-left: -0.3px; }
	.lineup2 { margin-left: -1.3px; }
	.lineup3 { margin-left: -0.5px; }
	.lineup4 { margin-left: -0.5px; }
	.lineup5 { margin-left: -0.5px; }
	.lineup6a { margin-left: 0.5px; }
	.lineup6b { margin-left: -0.5px; }
	.df-author[data-theme=white] .webauthorv1 { color: #fff !important; }
	.df-author[data-theme=white] .webauthorv1 path { fill: #fff !important; }
	.df-author[data-theme=light] .webauthorv1 { color: #bbb !important; }
	.df-author[data-theme=light] .webauthorv1 path { fill: #bbb !important; }
	.df-author[data-theme=dark] .webauthorv1 { color: #555 !important; }
	.df-author[data-theme=dark] .webauthorv1 path { fill: #555 !important; }
	@media (min-width: 768px) {
		.contact-map { min-height: 400px; background-size: auto; }
		.contact-map .btn { margin-top: 230px; }
		.table-hours { max-width: 298px; }
		.table-hours tr td:first-child{width: 160px;}
	}
	@media (min-width: 992px) {
	.table-hours tr td:first-child{width: 150px;}
	}
	@media (min-width: 1200px) {
	.table-hours tr td:first-child{width: 160px;}
	}

/*== Footer end ==*/

/*== Menu ==*/
	.menu-fade { position: fixed; left: 0 !important; right: 0 !important; top: 0 !important; bottom: 0 !important; z-index: 1020; background-color: rgba(0,0,0,.1); display: none; }
	.navbar-toggler { display: inline-flex; justify-content: center; align-items: center; padding: 12px 12px; }
	.navbar-toggler span { width: 18px; height: 16px; padding: 0; outline: none !important; vertical-align: middle; display: inline-block; position: relative; }
	.navbar-toggler:focus { box-shadow: none; }
	.navbar-toggler .i-line { width: 100%; height: 2px; border-radius: 10px; background-color: var(--white-color); position: absolute; left: 0; right: 0; margin-left: auto; margin-right: auto; }
	.navbar-toggler .i-line.top { top: 0; }
	.navbar-toggler .i-line.middle { top: 50%; margin-top: -1px; }
	.navbar-toggler .i-line.bottom { bottom: 0; }
	.closed .i-line.middle { width: 0; opacity: 0; }
	.closed .i-line.top { top: 7px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); transform: rotate(45deg); }
	.closed .i-line.bottom { bottom: 7px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); transform: rotate(-45deg); }
	.navbar .nav-item { outline: none; }
	.navbar .nav-link { color: var(--dark-color); font-size: 16px; font-weight: 400; line-height: 1.4; text-decoration: none; padding: 14px 16px; }
	.active .nav-link, .open .nav-link, .nav-item:hover .nav-link, .nav-item:focus .nav-link { background-color: transparent; color: var(--primary-color); text-decoration: none; }
	.navbar .dropdown-menu { font-size: 16px; font-weight: 400; line-height: 1.2;  background-color: var(--secondary-color); color: var(--white-color); margin: 0; border: none; border-radius: 0; padding: 5px 0; }
	.navbar .dropdown-menu .dropdown-item { color: var(--white-color); text-decoration: none; padding: 6px 16px; white-space: normal; }
	.navbar .dropdown-menu .dropdown-item:hover, .navbar .dropdown-menu .dropdown-item:focus, .navbar .dropdown-menu .dropdown-item:active { background-color: transparent; color: var(--white-color); }
	.navbar .open > .dropdown-menu { display: block; }
	.navbar .dropdown-toggle::after { border: none; width: .9rem; height: .9rem; margin-top: -.2rem; top: .35rem; position: relative; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath fill='%23000000' d='M297.4 438.6C309.9 451.1 330.2 451.1 342.7 438.6L502.7 278.6C515.2 266.1 515.2 245.8 502.7 233.3C490.2 220.8 469.9 220.8 457.4 233.3L320 370.7L182.6 233.4C170.1 220.9 149.8 220.9 137.3 233.4C124.8 245.9 124.8 266.2 137.3 278.7L297.3 438.7z'/%3E%3C/svg%3E"); background-repeat: no-repeat; background-position: center; background-size: contain; }
	.sidebar-nav { z-index: 1021; position: fixed; left: -250px; top: 0; width: 100%; max-width: 250px; height: 100%; text-align: left; -webkit-box-shadow: rgba(0,0,0,.1) 1px 0px 5px; box-shadow: rgba(0,0,0,.1) 1px 0px 5px; background-color: var(--success-color);  }
	.sidebar-nav .container, .sidebar-nav .container-fluid { height: 100%; }
	.sidebar-nav .navbar-collapse { display: block; overflow-y: auto; height: 100% !important; }
	.sidebar-nav .navbar-nav > .nav-item { border-bottom: rgba(200,200,200,.2) 1px solid; transform: translateY(-10px); opacity: 0; -webkit-transition: .6s ease-in-out; transition: .6s ease-in-out;  }
	.sidebar-nav .navbar-nav .dropdown-toggle { padding-right: 28px; }
	.sidebar-nav .dropdown-toggle::after { position: absolute; right: 15px; top: 16px; -webkit-transform: rotate(-90deg); transform: rotate(-90deg);  -webkit-transition-duration: .4s; transition-duration: .4s; }
	.sidebar-nav .show::after { -webkit-transform: rotate(0); transform: rotate(0); }
	.sidebar-nav .navbar-nav .show-item { transform: translateY(0px); opacity: 1; animation-name: forwards; animation-duration: 1s; animation-iteration-count: 1; animation-timing-function: ease; }
	@keyframes forwards {
        from { transform: translateY(-10px); opacity: 0; }
        to { transform: translateY(0px); opacity: 1; }
    }
	
	@media (min-width: 992px) {
	
		.navbar-expand-lg .dropdown-menu .dropdown-item { padding: 7px 06px; }
		.navbar-expand-lg .dropdown-menu { min-width: 8.9rem; font-size: 14px; }
		.navbar .nav-link {font-size: 13px; padding: 14px 6px !important; }
		.navbar .dropdown-toggle::after { display: none; }
	}
	@media (min-width: 1200px) {
		.navbar-expand-lg .dropdown-menu .dropdown-item { padding: 7px 10px; }
		.navbar-expand-lg .dropdown-menu { min-width: 11.64rem; }
		.navbar .nav-link {font-size: 16px; padding: 14px 6px !important; }
	}
	@media (min-width: 1400px) {
		.navbar .nav-link { padding: 14px 7px !important; }
	}
/*== Menu End ==*/

/*== Carousel ==*/
	.carousel-indicators [data-bs-target] { width: 4px; height: 4px; border-radius: 50%; border: 2px solid var(--primary-color); background-color: var(--primary-color); opacity: 1; margin: 0 7px; }
	.carousel-indicators .active { width: 7px; height: 7px; background-color: transparent; border-color: var(--primary-color); }
	#carouselSliderHome .carousel-item { min-height: 420px; }
	#carouselSliderHome .carousel-indicators [data-bs-target] { background-color: var(--white-color); border-color: var(--white-color); }
	#carouselSliderHome .carousel-indicators .active { background-color: transparent; border-color: var(--white-color); }
	@media (min-width: 576px) {
		#carouselSliderHome .carousel-item { min-height: 370px; }
	}
	@media (min-width: 768px) {
		#carouselSliderHome .carousel-item { min-height: 400px; }
	}
	@media (min-width: 992px) {
		#carouselSliderHome .carousel-item { min-height: 470px; }
	}
	@media (min-width: 1200px) {
		#carouselSliderHome .carousel-item { min-height: 600px; }
	}
	@media (min-width: 1400px) {
		#carouselSliderHome .carousel-item { min-height: 800px; }
	}
/*== Carousel End ==*/
/*== OWL Slider ==*/
	.owl-carousel .owl-nav.disabled {display: block !important;}
	#case-study  .owl-nav.disabled {display: flex !important;}
	.owl-theme .owl-nav {  margin-top: 20px; }
	.owl-theme .owl-nav [class*=owl-] { width: 40px;  height: 40px;  border-radius: 50%;  background-color: var(--primary-color);    padding: 8px;}
	.owl-theme .owl-nav [class*=owl-] svg { fill: var(--white-color); width: 19px; }
	.owl-theme .owl-nav [class*=owl-]:hover{ background: var(--primary-color);}
	@media (min-width: 992px) {
		.owl-theme .owl-nav {  margin-top: 40px; }
	}
	
/*== OWL Slider End ==*/


/*== Animation ==*/
	.animated { -webkit-animation-duration:1s; animation-duration:1s; -webkit-animation-fill-mode:both; animation-fill-mode:both }
	.fast { -webkit-animation-duration: 0.5s; animation-duration: 0.5s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
	.slow { -webkit-animation-duration: 1.5s; animation-duration: 1.5s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
	.delay-250 { -webkit-animation-delay:0.25s; -moz-animation-delay:0.25s; -o-animation-delay:0.25s; animation-delay:0.25s; }
	.delay-500 { -webkit-animation-delay:0.5s; -moz-animation-delay:0.5s; -o-animation-delay:0.5s; animation-delay:0.5s; }
	.delay-750 { -webkit-animation-delay:0.75s; -moz-animation-delay:0.75s; -o-animation-delay:0.75s; animation-delay:0.75s; }
	@-webkit-keyframes fadeInLeft {
		0% { opacity:0; -webkit-transform:translate3d(-400px, 0, 0); transform:translate3d(-400px, 0, 0) }
		to { opacity:1; -webkit-transform:none; transform:none }
	}
	@keyframes fadeInLeft {
		0% { opacity:0; -webkit-transform:translate3d(-400px, 0, 0); transform:translate3d(-400px, 0, 0) }
		to { opacity:1; -webkit-transform:none; transform:none }
	}
	.fadeInLeft { -webkit-animation-name:fadeInLeftSlow; animation-name:fadeInLeftSlow }

	@-webkit-keyframes fadeInRight {
		0% { opacity:0; -webkit-transform:translate3d(400px, 0, 0); transform:translate3d(400px, 0, 0) }
		to { opacity:1; -webkit-transform:none; transform:none }
	}
	@keyframes fadeInRight {
		0% { opacity:0; -webkit-transform:translate3d(400px, 0, 0); transform:translate3d(400px, 0, 0) }
		to { opacity:1; -webkit-transform:none; transform:none }
	}
	.fadeInRight { -webkit-animation-name:fadeInRightSlow; animation-name:fadeInRightSlow }

	@-webkit-keyframes fadeInUp {
		0% { opacity:0; -webkit-transform:translate3d(0, 400px, 0); transform:translate3d(0, 400px, 0) }
		to { opacity:1; -webkit-transform:none; transform:none }
	}
	@keyframes fadeInUp { 
		0% { opacity:0; -webkit-transform:translate3d(0, 400px, 0); transform:translate3d(0, 400px, 0) }
		to { opacity:1; -webkit-transform:none; transform:none }
	}
	.fadeInUp { -webkit-animation-name:fadeInUpSlow; animation-name:fadeInUpSlow }

	@-webkit-keyframes fadeInDown {
		0% { opacity:0; -webkit-transform:translate3d(0, -400px, 0); transform:translate3d(0, -400px, 0) }
		to { opacity:1; -webkit-transform:none; transform:none }
	}
	@keyframes fadeInDown {
		0% { opacity:0; -webkit-transform:translate3d(0, -400px, 0); transform:translate3d(0, -400px, 0) }
		to { opacity:1; -webkit-transform:none; transform:none }
	}
	.fadeInDown { -webkit-animation-name:fadeInDownSlow; animation-name:fadeInDownSlow }

	.fadeInRight-slow, .fadeInLeft-slow, .fadeInUp-slow, .fadeInDown-slow { opacity:0; -webkit-transform: translateX(40px); transform: translateX(40px); }
	@-webkit-keyframes fadeInLeftSlow {
		0% { opacity: 0; -webkit-transform: translateX(-40px); } 
		100% {  opacity: 1;  -webkit-transform: translateX(0); } 
	}
	@keyframes fadeInLeftSlow {
		0% { opacity: 0; transform: translateX(-40px); } 
		100% { opacity: 1; transform: translateX(0); } 
	}
	.fadeInLeft-slow { opacity: 0; -webkit-transform: translateX(-40px); transform: translateX(-40px); }
	.fadeInLeft-slow.go { -webkit-animation-name: fadeInLeftSlow; animation-name: fadeInLeftSlow; }

	@-webkit-keyframes fadeInRightSlow {
		0% { opacity: 0; -webkit-transform: translateX(40px); } 
		100% {  opacity: 1;  -webkit-transform: translateX(0); } 
	}
	@keyframes fadeInRightSlow {
		0% { opacity: 0; transform: translateX(40px); } 
		100% { opacity: 1; transform: translateX(0); } 
	}
	.fadeInRight-slow { opacity: 0; -webkit-transform: translateX(40px); transform: translateX(40px); }
	.fadeInRight-slow.go { -webkit-animation-name: fadeInRightSlow; animation-name: fadeInRightSlow; }

	@-webkit-keyframes fadeInUpSlow {
		0% { opacity: 0; -webkit-transform: translateY(40px); } 
		100% { opacity: 1; -webkit-transform: translateY(0); } 
	}
	@keyframes fadeInUpSlow {
    	0% { opacity: 0; transform: translateY(40px); } 
		100% { opacity: 1; transform: translateY(0); } 
	}
	.fadeInUp-slow { opacity: 0; -webkit-transform: translateY(40px); transform: translateY(40px); }
	.fadeInUp-slow.go { -webkit-animation-name: fadeInUpSlow; animation-name: fadeInUpSlow; }

	@-webkit-keyframes fadeInDownSlow {
		0% { opacity: 0; -webkit-transform: translateY(-40px); } 
		100% { opacity: 1; -webkit-transform: translateY(0); } 
	}
	@keyframes fadeInDownSlow {
    	0% { opacity: 0; transform: translateY(-40px); } 
		100% { opacity: 1; transform: translateY(0); } 
	}
	.fadeInDown-slow { opacity: 0; -webkit-transform: translateY(-40px); transform: translateY(-40px); }
	.fadeInDown-slow.go { -webkit-animation-name: fadeInDownSlow; animation-name: fadeInDownSlow; }
/*== Animation End ==*/

/*== List Styles ==*/
	.list-group { padding-left: 22px; margin-bottom: 0.5rem; text-align: left; }
	.list-group li { margin-bottom: 1.5rem; }
	.tick-icon {padding-left: 0px; margin-bottom: 0.5rem; text-align: left; list-style: none; }
	.tick-icon li {margin-bottom: 0.9rem; position: relative; padding-left: 28px;}
	.tick-icon li::before { content: ""; position: absolute; left: 0; top: 6px; width: 19px; height: 14px; background: url('../images/icon-tick.svg') no-repeat center; background-size: contain; }
	.list-group.sm li { margin-bottom: 0.5rem; }
	.list-icons {list-style: none; margin: 0; padding: 0;}
	.list-icons li {margin-bottom: 0.9rem; padding: 12px 0 12px 70px; background-repeat: no-repeat;	background-position: 0px;}
	.list-group-white{list-style: none; margin: 0; padding: 0; }
	ul.list-group-white li {margin-bottom: 0.7rem; padding-left: 1.25rem; background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10'%3e%3cpath fill='%23FFF' d='M5,0c2.762,0,5,2.238,5,5s-2.238,5-5,5S0,7.762,0,5S2.238,0,5,0z'/%3e%3c/svg%3e") no-repeat 0px 8px / 10px; }
	ul.list-group-white li:last-child{margin-bottom: 0px;}
	.list-icons li.ico-img1 {background-image: url(../images/icon-1.png);}
	.list-icons li.ico-img2 {background-image: url(../images/icon-2.png);}
	.list-icons li.ico-img3 {background-image: url(../images/icon-3.png);}
	.list-icons li.ico-img4 {background-image: url(../images/icon-4.png);}
	.list-icons li.ico-img5 {background-image: url(../images/icon-5.png);}
	@media (min-width: 768px) {
		.list-group { margin-bottom: 1rem; }
	}
/*== List Styles End ==*/

/*== Accordion Styles ==*/
    .accordion-button.collapsed { background: transparent;border: 1px solid;}
	.accordion-button:not(.collapsed){ background:#0077a9;border: 1px solid;}
	#accordionFaqs .accordion-button, #accordionFees .accordion-button{ border-radius: 6px;box-shadow: none;margin-bottom: 0;padding: 15px 20px 15px 20px; }
	#accordionFaqs .accordion-item, #accordionFees .accordion-item{border-radius: 0;background: transparent;border:0;color: #fff; }
	#accordionFaqs .accordion-collapse, #accordionFees .accordion-collapse{border-radius: 0;}
	#accordionFaqs .accordion-button:not(.collapsed)::after, #accordion-faq .accordion-button::after, #accordionFees .accordion-button:not(.collapsed)::after, #accordion-faq .accordion-button::after {background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}
	.accordion-button::after { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");}
	.accordion-button:focus {box-shadow: none;}
	.accordion-body{ padding: 25px 20px 15px 20px; }
	.accordion-button[aria-expanded="true"] {background:#0077a9;}
	#accordionFees .accordion-button { padding:21px 35px 21px 35px !important; border: none; border-radius:0px;}
	#accordionFees .accordion-body { padding:0px !important; }
	#accordionFees td { padding: 1rem; border:none;}
	#accordionFees td:nth-child(2) { width: 30%; text-align: right;}


	#accordionFees .color1 .accordion-button.collapsed { background: var(--primary-color);border: none;}
	#accordionFees .color1 .accordion-button:not(.collapsed){ background:var(--primary-color) !important; border: 1px solid;}
	#accordionFees .color2 .accordion-button.collapsed { background:var(--secondary-color) !important;border:none;}
	#accordionFees .color2 .accordion-button:not(.collapsed){ background:var(--secondary-color) !important; border: 1px solid;}
	#accordionFees .accordion-button { font-size: 20px;}

	@media (min-width: 768px) {
	  .accordion-body{padding: 25px 35px 15px 35px;}
	  #accordionFaqs .accordion-button {padding: 21px 35px 21px 35px;}
	  #accordionFees .accordion-button { font-size: 27px;}
	  #accordionFees td:nth-child(2) { width: 20%;}
	}
	
/*== Accordion Styles END==*/

/*== Common Styles ==*/
	.data-src { background-repeat: no-repeat; }
	.breadcrumb { background-color: transparent; font-weight: 400; }
	.breadcrumb, .breadcrumb h2 { font-size: 13px; font-weight: 400; }
	.breadcrumb a { color: var(--black-color); text-decoration: none; }
	.breadcrumb a:hover { color: var(--primary-color); }
	.breadcrumb-item { display: inline-block; }
	.breadcrumb-item+.breadcrumb-item::before { content: '→'; font-size: 18px; line-height: 1; opacity: .5; }
	.block-content { padding-left: 15px; padding-right: 15px; margin-left: auto; margin-right: auto; }
	.block-img { min-height: 300px; }
	.brand-logo img { max-width: 180px; max-height: 60px; }
	.review-widget .grw-net-widget.grw-net-widget-light { display: inline-block !important;}
	.bg-banner-gd {margin: auto; text-align: center; padding: 30px 20px 0px 20px; border-radius: 317px 317px 0px 0px;  background: #e8dbf4;}
	.bg-banner-gd:after { content: ""; background: url(../images/bg-home-banner.png); background-repeat: no-repeat; background-position: center; background-size: cover;  position: absolute;  top: 0; bottom: 0; left: 0;   right: 0; border-radius: 317px 317px 0px 0px;}
	.gradiunt{background: #FBF7FE;
	background: -webkit-linear-gradient(180deg, rgba(251, 247, 254, 1) 0%, rgba(234, 225, 242, 1) 60%, rgba(214, 191, 235, 1) 100%);
	background: -moz-linear-gradient(180deg, rgba(251, 247, 254, 1) 0%, rgba(234, 225, 242, 1) 60%, rgba(214, 191, 235, 1) 100%);
	background: linear-gradient(180deg, rgba(251, 247, 254, 1) 0%, rgba(234, 225, 242, 1) 60%, rgba(214, 191, 235, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FBF7FE", endColorstr="#D6BFEB", GradientType=0);}
	.gradiunt-bottom{background: #FBF7FE;
	background: -webkit-linear-gradient(0deg, rgb(255, 255, 255) 0%, rgba(234, 225, 242, 1) 60%, rgba(214, 191, 235, 1) 100%);
	background: -moz-linear-gradient(0deg, rgb(255, 255, 255) 0%, rgba(234, 225, 242, 1) 60%, rgba(214, 191, 235, 1) 100%);
	background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgba(234, 225, 242, 1) 60%, rgba(214, 191, 235, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FBF7FE", endColorstr="#D6BFEB", GradientType=0);}
	.icon {width: 85px;  height: 85px; }
	.rounded-4{border-radius: 20px !important;}
	.rounded-top-left-30{border-radius: 30px 30px 0px 0px;}
	.rounded-bottom-right-30{border-radius: 0px 0px 30px 30px;}
	.border-8{border-width: 8px !important;}
	.ms-n{margin-left: 30px;}
	.mt-n{margin-top: -40px;}
   .w-90 { max-width: 90% !important; }
   .treat-wrap::after {content: "";position: absolute;left: 0px;right: 0px;bottom: 0px;height: 260px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.7) 35%, rgba(0, 0, 0, 0) 100%);}
	.testimonial-quote{ font-size: 30px;color: #0077a9;line-height: 0; }
	.step-round{ background-color: var(--info-color) !important;width:85px;height:85px;font-size:42px;color:#fff;border-radius:50%; }
	.step-round{ margin:auto;}
	.treatment-wrap:after { content: '';  position: absolute; left: 0; right: 0;  bottom: 0; height: 40%; background: linear-gradient(0deg, rgba(0,0,0,71%) 0%, rgba(255,255,255,0) 70%);border-radius: 20px;}
	.treatments span a { -webkit-transition-duration: .4s; transition-duration: .4s;display:inline-block;color:#000;}
	.treatments span a:hover { -webkit-transform: translateX(5px); transform: translateX(5px);display:inline-block;}
	.treatment-wrap:hover .top-hover-home{ -webkit-transform: translateY(-10px); transform: translateY(-10px);display:inline-block;}
    .case-title{ position: absolute;left: 10px;bottom: 10px;color: #ffff; }
	.play-icon{ position:absolute;left: 23px;top: 23px;}
	.team-wrap img { filter: grayscale(1);}
    .team-wrap {text-decoration:none;}
    .team-wrap:hover img {filter: grayscale(0);}
	.w-85 { width: 85% !important;}
	.scroll-h { overflow-x: clip; white-space: nowrap; position: relative; width: 100%; }
.scroll-inner { display: flex; align-items: center; gap: 2.5rem; will-change: transform; }
.scroll-inner img { transition: transform 0.5s; flex-shrink: 0; }
.scroll-inner img:hover { transform: scale(1.03); }
.before-ttl { background:rgba(0,0,0,0.6);}
.smile-gallery-img img { width: 100%; }
.border-radius-left-50 { border-radius: 40px 0px 0px 0px; }
.border-radius-right-50 { border-radius: 0px 40px 0px 0px; }
.img-gallery img { border-radius: 20px;}
.btn-p{
	padding: 0px 5px !important;
}

iframe[data-related-entity]{
	z-index: 1020 !important;
}
/*== Common Styles ==*/

/*== Responsive ==*/
@media (min-width: 576px) {
	.block-content { max-width: 540px; }
	.block-img { min-height: 400px; }
}
@media (min-width: 768px) {
	.block-content { max-width: 720px; }
	.block-img { min-height: 450px; }
	.brand-logo img { max-width: 150px; max-height: 50px; }
	.shape-top-100{ top:100px;}
	.right-after{ position: absolute; bottom: 0;right: 0px }
	.braces-img{ right: 0;top: -100px;position: absolute; }
	.smile-gallery{position: absolute; bottom: 100px; left: 50%; transform: translateX(-50%);}
	.border-radius-bottom-right-50 { border-radius: 0px 0px 40px 0px; }
.border-radius-bottom-left-50 { border-radius: 0px 0px 0px 40px; }
}
@media (min-width: 992px) {
	.block-content { max-width: 600px; }
	.block-img { min-height: 500px; }
	.brand-logo img { max-width: 100%; max-height: inherit; }
	.ms-n{margin-left: 60px;}
	.step-round{ margin:inherit;}
}
@media (min-width: 1200px) {
	.block-img { min-height: 600px; }
}
@media (min-width: 1400px) {
	.case16 .before-ttl { background:none; }
}
@media (max-width: 991px) {
	.icon-box{display: flex; align-items: center; justify-content: center; padding: 9px 12px; border: 1px solid var(--white-color); border-radius: 5px;}
	
}
@media (max-width: 767px) {
	.list-icons li{ padding: 13px 0 13px 60px;margin-bottom: 0.4rem;}
	.treatments span{ font-size:18px; }
	.braces-img{right: 0;top: -80px;position: absolute;width: 100px;}
	.border-radius-bottom-right-50 { border-radius: 0px 40px 0px 0px; }
.border-radius-bottom-left-50 { border-radius: 40px 0px 0px 0px; }
#accordionFees .accordion-button { padding: 15px 20px !important; }
}
@media (max-width: 575px) {
	.treatment-wrap{ max-width:400px;margin:auto; }
	.braces-img{right: 0;top: -50px;position: absolute;width: 80px;}
}

@media (min-width: 768px) and (max-width: 991px) {

   header .btn {
    font-size: 12px;
    padding: 10px 15px;
  }

/*== Responsive end ==*/